# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR Free Software Foundation, Inc.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-01-10 11:17+0100\n"
"PO-Revision-Date: 2001-06-24 21:03CEST\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@telia.com>\n"
"Language-Team: Svenska <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 0.8\n"

#: settings.cpp:22
msgid "Preferences"
msgstr "Inställningar"

#: settings.cpp:30
msgid ""
"_: Stock symbols\n"
"Symbols:"
msgstr "Symboler:"

#: settings.cpp:43
msgid ""
"_: Refresh rate for stocks\n"
"Refresh rate:"
msgstr "Uppdateringshastighet:"
